Index: pacemaker/pengine/test10/isolation-restart-all.exp
===================================================================
--- pacemaker.orig/pengine/test10/isolation-restart-all.exp
+++ pacemaker/pengine/test10/isolation-restart-all.exp
@@ -3,7 +3,7 @@
     <action_set>
       <rsc_op id="24" operation="stop" operation_key="fake_stop_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="fake" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="fake" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="fake" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -12,7 +12,7 @@
     <action_set>
       <rsc_op id="13" operation="start" operation_key="fake_start_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="fake" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="fake" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="fake" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -25,7 +25,7 @@
     <action_set>
       <rsc_op id="1" operation="monitor" operation_key="fake_monitor_60000" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="fake" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_interval="60000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="fake" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_interval="60000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="fake" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -38,7 +38,7 @@
     <action_set>
       <rsc_op id="25" operation="stop" operation_key="replicated:0_stop_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="replicated:0" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -51,7 +51,7 @@
     <action_set>
       <rsc_op id="14" operation="start" operation_key="replicated:0_start_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="replicated:0" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -67,7 +67,7 @@
     <action_set>
       <rsc_op id="2" operation="monitor" operation_key="replicated:0_monitor_10000" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="replicated:0" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -80,7 +80,7 @@
     <action_set>
       <rsc_op id="26" operation="stop" operation_key="replicated:1_stop_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="replicated:1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -93,7 +93,7 @@
     <action_set>
       <rsc_op id="15" operation="start" operation_key="replicated:1_start_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="replicated:1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -109,7 +109,7 @@
     <action_set>
       <rsc_op id="3" operation="monitor" operation_key="replicated:1_monitor_10000" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="replicated:1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="replicated_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -234,7 +234,7 @@
     <action_set>
       <rsc_op id="31" operation="stop" operation_key="s1_stop_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="s1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -250,7 +250,7 @@
     <action_set>
       <rsc_op id="16" operation="start" operation_key="s1_start_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="s1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -266,7 +266,7 @@
     <action_set>
       <rsc_op id="4" operation="monitor" operation_key="s1_monitor_10000" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="s1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -279,7 +279,7 @@
     <action_set>
       <rsc_op id="32" operation="stop" operation_key="s2_stop_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="s2" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -292,7 +292,7 @@
     <action_set>
       <rsc_op id="17" operation="start" operation_key="s2_start_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="s2" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -311,7 +311,7 @@
     <action_set>
       <rsc_op id="5" operation="monitor" operation_key="s2_monitor_10000" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="s2" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="group_is_container" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -387,7 +387,7 @@
     <action_set>
       <rsc_op id="37" operation="stop" operation_key="g1:0_stop_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g1:0" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -403,7 +403,7 @@
     <action_set>
       <rsc_op id="18" operation="start" operation_key="g1:0_start_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g1:0" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -419,7 +419,7 @@
     <action_set>
       <rsc_op id="6" operation="monitor" operation_key="g1:0_monitor_10000" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g1:0" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -432,7 +432,7 @@
     <action_set>
       <rsc_op id="38" operation="stop" operation_key="g2:0_stop_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g2:0" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -445,7 +445,7 @@
     <action_set>
       <rsc_op id="19" operation="start" operation_key="g2:0_start_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g2:0" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -464,7 +464,7 @@
     <action_set>
       <rsc_op id="7" operation="monitor" operation_key="g2:0_monitor_10000" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g2:0" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="0" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_0" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -540,7 +540,7 @@
     <action_set>
       <rsc_op id="43" operation="stop" operation_key="g1:1_stop_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g1:1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -556,7 +556,7 @@
     <action_set>
       <rsc_op id="20" operation="start" operation_key="g1:1_start_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g1:1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -572,7 +572,7 @@
     <action_set>
       <rsc_op id="8" operation="monitor" operation_key="g1:1_monitor_10000" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g1:1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -585,7 +585,7 @@
     <action_set>
       <rsc_op id="44" operation="stop" operation_key="g2:1_stop_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g2:1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="stop" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -598,7 +598,7 @@
     <action_set>
       <rsc_op id="21" operation="start" operation_key="g2:1_start_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g2:1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -617,7 +617,7 @@
     <action_set>
       <rsc_op id="9" operation="monitor" operation_key="g2:1_monitor_10000" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="g2:1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_clone="1" CRM_meta_clone_max="2" CRM_meta_clone_node_max="2" CRM_meta_globally_unique="true" CRM_meta_interval="10000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="mygroup_1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -742,7 +742,7 @@
     <action_set>
       <rsc_op id="53" operation="stop" operation_key="iso_mem1_stop_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="iso_mem1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="iso_mem1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="iso_mem1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -758,7 +758,7 @@
     <action_set>
       <rsc_op id="22" operation="start" operation_key="iso_mem1_start_0" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="iso_mem1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="iso_mem1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="iso_mem1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -774,7 +774,7 @@
     <action_set>
       <rsc_op id="10" operation="monitor" operation_key="iso_mem1_monitor_60000" on_node="rhel7-auto5" on_node_uuid="5">
         <primitive id="iso_mem1" class="ocf" provider="heartbeat" type="Dummy"/>
-        <attributes CRM_meta_interval="60000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="iso_mem1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
+        <attributes CRM_meta_interval="60000" CRM_meta_isolation_host="rhel7-auto5" CRM_meta_isolation_instance="iso_mem1" CRM_meta_isolation_wrapper="docker-wrapper" CRM_meta_name="monitor" CRM_meta_on_node="rhel7-auto5" CRM_meta_on_node_uuid="5" CRM_meta_timeout="20000"  pcmk_docker_image="centos:dock-wrapper-test" pcmk_docker_privileged="false"/>
       </rsc_op>
     </action_set>
     <inputs>
